@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: unset !important;

  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}

.B241landing {
  margin: auto;
  background-repeat: no-repeat;
  background-position: center top;
  background-position: center fixed;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  font-weight: 400;
  z-index: 10;
  overflow-x: hidden;
}
.B241landing h1,
.B241landing h2,
.B241landing h3,
.B241landing h4,
.B241landing h5,
.B241landing h6,
.B241landing ul,
.B241landing ol,
.B241landing p,
.B241landing div,
.B241landing span {
  line-height: normal;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  border: none;
}
.B241landing section {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.B241landing img {
  max-width: 100%;
  pointer-events: none;
}

html {
  overflow-x: hidden;
}

.B241landing__main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: right;
  -ms-flex-pack: right;
  justify-content: right;
  width: 100%;
  background-image: url("../images/main/B241-main-background.png");
  overflow: hidden;
}
@media (max-width: 600px) {
  .B241landing__main {
    background-image: url("../images/main/B241-main-backgroundmob.png");
  }
}
.B241landing__main-maincontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 3vw;
  width: 71%;
  padding-right: 5%;
}
@media (max-width: 600px) {
  .B241landing__main-maincontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    padding-left: 5%;
    padding-right: 2%;
    padding-top: 5%;
    gap: 0vw;
    margin-bottom: -6%;
  }
}
.B241landing__main-phone {
  width: 37%;
  position: relative;
}
@media (max-width: 600px) {
  .B241landing__main-phone {
    width: 80%;
  }
}
.B241landing__main-phone img {
  width: 100%;
  height: 100%;
}
.B241landing__main-image {
  width: 100%;
  z-index: 2;
  position: relative;
}
@media (max-width: 600px) {
  .B241landing__main-image {
    display: none;
  }
}
.B241landing__main-image img {
  width: 100%;
  height: 100%;
}
.B241landing__main-imagemobile {
  width: 130%;
  z-index: 2;
  position: relative;
  display: none;
}
@media (max-width: 600px) {
  .B241landing__main-imagemobile {
    display: block;
    margin-left: -19%;
  }
}
.B241landing__main-imagemobile img {
  width: 100%;
  height: 100%;
}
.B241landing__main-elipse {
  width: 253%;
  position: absolute;
  top: 25%;
  left: -78%;
  z-index: 1;
}
@media (max-width: 600px) {
  .B241landing__main-elipse {
    left: -35%;
    width: 165%;
    top: 23%;
  }
}
.B241landing__main-elipse img {
  width: 100%;
  height: 100%;
}
.B241landing__main-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 1.5vw;
  z-index: 2;
  position: relative;
}
@media (max-width: 600px) {
  .B241landing__main-information {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
    gap: 2vw;
  }
}
.B241landing__main-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 3vw;
}
@media (max-width: 600px) {
  .B241landing__main-block {
    gap: 7.5vw;
  }
}
.B241landing__main-logo {
  width: 6.5%;
  padding-top: 2%;
}
@media (max-width: 1400px) {
  .B241landing__main-logo {
    width: 6%;
  }
}
@media (max-width: 600px) {
  .B241landing__main-logo {
    width: 8.5%;
    padding-top: 2.1%;
  }
}
.B241landing__main-logo img {
  width: 100%;
  height: 100%;
}
.B241landing__main-titles {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.B241landing__main-title {
  font-size: 7.41vw;
  font-weight: 400;
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  background-image: -webkit-gradient(linear, left bottom, left top, from(#000be6), color-stop(70%, #0090ff));
  background-image: linear-gradient(bottom, #000be6, #0090ff 70%);
}
@media (max-width: 600px) {
  .B241landing__main-title {
    font-size: 20vw;
  }
}
.B241landing__main-subtitle {
  font-size: 3.24vw;
  text-transform: uppercase;
  font-weight: 300;
}
@media (max-width: 600px) {
  .B241landing__main-subtitle {
    font-size: 8.72vw;
  }
}
.B241landing__main-text {
  font-size: 3.24vw;
  font-weight: 300;
  color: #6d76a5;
}
@media (max-width: 600px) {
  .B241landing__main-text {
    font-size: 8.72vw;
  }
}
.B241landing__display {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  background-image: url("../images/display/B241-display-background.png");
}
@media (max-width: 600px) {
  .B241landing__display {
    background-image: url("../images/display/B241-display-backgroundmob.png");
  }
}
.B241landing__display-displaycontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 85%;
  gap: 1vw;
  padding-top: 1%;
}
@media (max-width: 600px) {
  .B241landing__display-displaycontainer {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 0vw;
    padding-top: 17%;
  }
}
.B241landing__display-title {
  font-size: 5.65vw;
  font-weight: 300;
  text-transform: uppercase;
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  margin-bottom: 11%;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(36%, #234582), color-stop(65%, #96caeb));
  background-image: linear-gradient(top, #234582 36%, #96caeb 65%);
}
@media (max-width: 600px) {
  .B241landing__display-title {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
    font-size: 16.64vw;
    margin-bottom: 0%;
  }
}
.B241landing__display-title-two {
  font-size: 5.65vw;
  font-weight: 300;
  text-transform: uppercase;
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(36%, #234582), color-stop(65%, #96caeb));
  background-image: linear-gradient(bottom, #234582 36%, #96caeb 65%);
  margin-bottom: 11%;
}
@media (max-width: 600px) {
  .B241landing__display-title-two {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    font-size: 16.64vw;
  }
}
.B241landing__display-image {
  width: 100%;
  position: relative;
}
@media (max-width: 600px) {
  .B241landing__display-image {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
}
.B241landing__display-image img {
  width: 100%;
  height: 100%;
}
.B241landing__display-size {
  font-size: 7.36vw;
  color: #fff;
  text-transform: uppercase;
  position: absolute;
  top: 28%;
  left: 27%;
  -webkit-filter: drop-shadow(0px 0px 5px rgba(0, 53, 255, 0.8));
  filter: drop-shadow(0px 0px 5px rgba(0, 53, 255, 0.8));
}
@media (max-width: 600px) {
  .B241landing__display-size {
    font-size: 27.18vw;
  }
}
.B241landing__battery {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: start;
  width: 100%;
  overflow: hidden;
}
.B241landing__battery-batterycontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 81%;
  position: relative;
  left: 8%;
}
@media (max-width: 600px) {
  .B241landing__battery-batterycontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.B241landing__battery-phone {
  width: 100%;
  position: relative;
}
@media (max-width: 600px) {
  .B241landing__battery-phone {
    width: 110%;
    margin-left: -20%;
  }
}
.B241landing__battery-phone img {
  width: 100%;
  height: 100%;
}
.B241landing__battery-image {
  width: 100%;
  position: relative;
}
@media (max-width: 600px) {
  .B241landing__battery-image {
    margin-left: -2%;
    width: 112%;
  }
}
.B241landing__battery-image img {
  width: 100%;
  height: 100%;
}
.B241landing__battery-background {
  width: 138%;
  position: absolute;
  top: 35%;
  left: 73%;
  z-index: -1;
}
@media (max-width: 600px) {
  .B241landing__battery-background {
    left: 9%;
    width: 112%;
  }
}
.B241landing__battery-background img {
  width: 100%;
  height: 100%;
}
.B241landing__battery-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-bottom: 35%;
  -webkit-transform: translateX(-17%);
  -ms-transform: translateX(-17%);
  transform: translateX(-17%);
  gap: 1vw;
  position: relative;
}
@media (max-width: 600px) {
  .B241landing__battery-information {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: end;
    padding-bottom: 0%;
    gap: 11vw;
    -webkit-transform: translateX(-3%) translateY(78%);
    -ms-transform: translateX(-3%) translateY(78%);
    transform: translateX(-3%) translateY(78%);
  }
}
.B241landing__battery-title {
  font-size: 3.24vw;
  font-weight: 300;
  text-transform: uppercase;
  white-space: nowrap;
  padding-top: 3.5%;
}
@media (max-width: 600px) {
  .B241landing__battery-title {
    font-size: 8.21vw;
  }
}
.B241landing__battery-subtitle {
  font-size: 3.24vw;
  font-weight: 400;
  white-space: nowrap;
  color: #0090ff;
}
@media (max-width: 600px) {
  .B241landing__battery-subtitle {
    font-size: 8.21vw;
    white-space: wrap;
    width: 50%;
    text-align: end;
  }
}
.B241landing__battery-subtitle span {
  font-size: 5.56vw;
}
@media (max-width: 600px) {
  .B241landing__battery-subtitle span {
    font-size: 14.36vw;
  }
}
.B241landing__sos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  background-image: url("../images/sos/B241-sos-background.png");
  overflow: hidden;
}
@media (max-width: 600px) {
  .B241landing__sos {
    background-image: url("../images/sos/B241-sos-backgroundmob.png");
  }
}
.B241landing__sos-soscontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  right: 7%;
  padding-top: 1%;
  width: 74%;
}
@media (max-width: 600px) {
  .B241landing__sos-soscontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    right: 0%;
    gap: 28vw;
  }
}
.B241landing__sos-image {
  width: 63%;
  position: relative;
}
@media (max-width: 600px) {
  .B241landing__sos-image {
    width: 133%;
    -webkit-transform: translateX(-3%);
    -ms-transform: translateX(-3%);
    transform: translateX(-3%);
  }
}
.B241landing__sos-image img {
  width: 100%;
  height: 100%;
}
.B241landing__sos-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1vw;
  padding-top: 7%;
  -webkit-transform: translateX(-55%);
  -ms-transform: translateX(-55%);
  transform: translateX(-55%);
  position: relative;
}
@media (max-width: 600px) {
  .B241landing__sos-information {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
    -webkit-transform: translateX(15%);
    -ms-transform: translateX(15%);
    transform: translateX(15%);
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
.B241landing__sos-title {
  font-size: 3.24vw;
  text-transform: uppercase;
  color: #fff;
  font-weight: 300;
  padding-top: 7.7%;
}
@media (max-width: 600px) {
  .B241landing__sos-title {
    font-size: 11.79vw;
  }
}
.B241landing__sos-subtitle {
  font-size: 5.56vw;
  font-weight: 500;
  color: #60baff;
}
@media (max-width: 600px) {
  .B241landing__sos-subtitle {
    font-size: 20vw;
  }
}
.B241landing__keyboard {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background-image: url("../images/keyboard/B241-keyboard-background.png");
}
@media (max-width: 600px) {
  .B241landing__keyboard {
    background-image: url("../images/keyboard/B241-keyboard-backgroundmob.png");
  }
}
.B241landing__keyboard-keyboardcontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 78%;
  margin-bottom: -15%;
}
@media (max-width: 600px) {
  .B241landing__keyboard-keyboardcontainer {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: -73%;
  }
}
.B241landing__keyboard-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 1vw;
  margin-bottom: 38%;
  -webkit-transform: translateX(33%);
  -ms-transform: translateX(33%);
  transform: translateX(33%);
  width: 50%;
}
@media (max-width: 600px) {
  .B241landing__keyboard-information {
    width: 85%;
    padding-top: 20%;
    gap: 5vw;
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
  }
}
.B241landing__keyboard-title {
  font-size: 3.24vw;
  font-weight: 300;
  text-transform: uppercase;
  position: relative;
}
@media (max-width: 600px) {
  .B241landing__keyboard-title {
    font-size: 10.26vw;
  }
}
.B241landing__keyboard-subtitle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  gap: 0.7vw;
}
.B241landing__keyboard-subtitle div:nth-child(7) {
  margin-left: -2%;
}
@media (max-width: 600px) {
  .B241landing__keyboard-subtitle {
    gap: 2.5vw;
    width: 103%;
  }
}
.B241landing__keyboard-letter-one {
  width: 10%;
  -webkit-filter: drop-shadow(4px 4px 0px #000788);
  filter: drop-shadow(4px 4px 0px #000788);
  position: relative;
}
@media (max-width: 1200px) {
  .B241landing__keyboard-letter-one {
    -webkit-filter: drop-shadow(2px 2px 0px #000788);
    filter: drop-shadow(2px 2px 0px #000788);
  }
}
@media (max-width: 600px) {
  .B241landing__keyboard-letter-one {
    -webkit-filter: drop-shadow(4px 3px 0px #000788);
    filter: drop-shadow(4px 3px 0px #000788);
  }
}
.B241landing__keyboard-letter-one img {
  width: 100%;
  height: 100%;
}
.B241landing__keyboard-image {
  width: 85%;
  -webkit-transform: translateY(-20%);
  -ms-transform: translateY(-20%);
  transform: translateY(-20%);
  position: relative;
}
@media (max-width: 600px) {
  .B241landing__keyboard-image {
    width: 140%;
    -webkit-transform: translateY(-40%) rotate(20deg) translateX(15%);
    -ms-transform: translateY(-40%) rotate(20deg) translateX(15%);
    transform: translateY(-40%) rotate(20deg) translateX(15%);
  }
}
.B241landing__keyboard-image img {
  width: 100%;
  height: 100%;
}
.B241landing__camera {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: end;
  width: 100%;
  background-image: url("../images/camera/B241-camera-background.png");
  overflow: hidden;
}
@media (max-width: 600px) {
  .B241landing__camera {
    background-image: url("../images/camera/B241-camera-backgroundmob.png");
  }
}
.B241landing__camera-cameracontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 3%;
  gap: 2.5vw;
  width: 72%;
}
@media (max-width: 600px) {
  .B241landing__camera-cameracontainer {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-bottom: 21%;
    padding-top: 14%;
  }
}
.B241landing__camera-title {
  font-size: 3.24vw;
  font-weight: 400;
  text-transform: uppercase;
  font-weight: 400;
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(18%, #000be6), color-stop(75%, #0090ff));
  background-image: linear-gradient(bottom, #000be6 18%, #0090ff 75%);
  position: relative;
  margin-bottom: 23%;
}
@media (max-width: 600px) {
  .B241landing__camera-title {
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(63%, #000be6), color-stop(75%, #0090ff));
    background-image: linear-gradient(bottom, #000be6 63%, #0090ff 75%);
    margin-bottom: -3%;
  }
}
@media (max-width: 600px) {
  .B241landing__camera-title {
    font-size: 11.28vw;
    margin-right: 40%;
    padding-bottom: 11%;
  }
}
.B241landing__camera-images {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 70%;
  gap: 1.5vw;
}
@media (max-width: 600px) {
  .B241landing__camera-images {
    width: 100%;
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
  }
}
.B241landing__camera-phone {
  width: 40%;
  position: relative;
  overflow: hidden;
  z-index: 2;
}
@media (max-width: 600px) {
  .B241landing__camera-phone {
    width: 80%;
    -webkit-transform: translateX(4%) translateY(-11%) scale(0.915);
    -ms-transform: translateX(4%) translateY(-11%) scale(0.915);
    transform: translateX(4%) translateY(-11%) scale(0.915);
  }
}
.B241landing__camera-phone img {
  width: 100%;
  height: 100%;
}
.B241landing__camera-image {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 2;
}
@media (max-width: 600px) {
  .B241landing__camera-image {
    display: none;
  }
}
.B241landing__camera-image img {
  width: 100%;
  height: 100%;
}
.B241landing__camera-imagemob {
  display: none;
  width: 100%;
  position: relative;
  z-index: 2;
  margin-top: 15%;
}
@media (max-width: 600px) {
  .B241landing__camera-imagemob {
    display: block;
  }
}
.B241landing__camera-display {
  width: 200%;
  position: absolute;
  top: 11%;
  margin-left: 8%;
  z-index: 1;
}
@media (max-width: 600px) {
  .B241landing__camera-display {
    width: 200%;
    top: 15%;
  }
}
.B241landing__camera-display img {
  width: 100%;
  height: 100%;
}
.B241landing__camera-image_two {
  width: 45%;
  height: 35%;
  -webkit-transform: translateY(8%);
  -ms-transform: translateY(8%);
  transform: translateY(8%);
}
@media (max-width: 600px) {
  .B241landing__camera-image_two {
    display: none;
  }
}
.B241landing__camera-image_two img {
  width: 100%;
  height: 100%;
}
.B241landing__camera-image_mob {
  display: none;
  width: 37%;
  height: 93%;
  -webkit-transform: translateY(5%);
  -ms-transform: translateY(5%);
  transform: translateY(5%);
}
@media (max-width: 600px) {
  .B241landing__camera-image_mob {
    display: block;
  }
}
.B241landing__camera-image_mob img {
  width: 100%;
  height: 100%;
}
.B241landing__flashlight {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: end;
  width: 100%;
  background-image: url("../images/flashlight/B241-flashlight-background.png");
  overflow: hidden;
}
.B241landing__flashlight-flashlightcontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-right: 0%;
  gap: 2.5vw;
  position: relative;
  padding-bottom: 8%;
  left: 5%;
  width: 71%;
}
@media (max-width: 600px) {
  .B241landing__flashlight-flashlightcontainer {
    width: 100%;
    padding-top: 15%;
    gap: 5vw;
    padding-bottom: 100%;
  }
}
.B241landing__flashlight-title {
  font-size: 3.24vw;
  font-weight: 300;
  text-transform: uppercase;
  color: #fff;
  padding-top: 3%;
  -webkit-transform: translateY(80%);
  -ms-transform: translateY(80%);
  transform: translateY(80%);
}
@media (max-width: 600px) {
  .B241landing__flashlight-title {
    font-size: 12.31vw;
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
    padding-left: 3%;
    position: relative;
  }
}
.B241landing__flashlight-title span {
  color: #60baff;
  font-weight: 350;
}
.B241landing__flashlight-phone {
  width: 83%;
  position: relative;
}
@media (max-width: 600px) {
  .B241landing__flashlight-phone {
    width: 120%;
    -webkit-transform: translateX(20%);
    -ms-transform: translateX(20%);
    transform: translateX(20%);
  }
}
.B241landing__flashlight-phone img {
  width: 100%;
  height: 100%;
}
.B241landing__flashlight-image {
  width: 100%;
  position: relative;
}
.B241landing__flashlight-image img {
  width: 100%;
  height: 100%;
}
.B241landing__flashlight-light {
  width: 100%;
  position: absolute;
  top: -10%;
  right: 64.5%;
}
@media (max-width: 600px) {
  .B241landing__flashlight-light {
    display: none;
  }
}
.B241landing__flashlight-light img {
  width: 100%;
  height: 100%;
}
.B241landing__flashlight-lightmob {
  display: none;
  width: 81%;
  position: absolute;
  top: -74%;
  right: 48.2%;
  scale: 0.7;
  -webkit-transform: scaleX(1.255);
  -ms-transform: scaleX(1.255);
  transform: scaleX(1.255);
}
@media (max-width: 600px) {
  .B241landing__flashlight-lightmob {
    display: block;
  }
}
.B241landing__flashlight-lightmob img {
  width: 100%;
  height: 100%;
}
.B241landing__cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  background-image: url("../images/cards/B241-cards-background.png");
}
@media (max-width: 600px) {
  .B241landing__cards {
    background-image: url("../images/cards/B241-cards-backgroundmob.png");
  }
}
.B241landing__cards-cardscontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 74%;
  position: relative;
  left: 12%;
  padding-bottom: 4%;
}
@media (max-width: 600px) {
  .B241landing__cards-cardscontainer {
    width: 100%;
    gap: 8vw;
    padding-bottom: 30%;
  }
}
.B241landing__cards-information {
  font-size: 3.24vw;
  font-weight: 300;
  width: 35%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-transform: translateY(113%) translateX(-50%);
  -ms-transform: translateY(113%) translateX(-50%);
  transform: translateY(113%) translateX(-50%);
  position: relative;
}
@media (max-width: 600px) {
  .B241landing__cards-information {
    -webkit-transform: translateY(0%) translateX(-3%);
    -ms-transform: translateY(0%) translateX(-3%);
    transform: translateY(0%) translateX(-3%);
    font-size: 10.77vw;
    width: 80%;
    padding-top: 22%;
  }
}
.B241landing__cards-information span:nth-child(1) {
  font-weight: 400;
}
.B241landing__cards-information span:nth-child(2) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-transform: uppercase;
}
.B241landing__cards-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  font-size: 3.24vw;
  font-weight: 300;
  width: 85%;
}
.B241landing__cards-title span:nth-child(1) {
  font-weight: 400;
}
.B241landing__cards-title span:nth-child(2) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  text-transform: uppercase;
  white-space: nowrap;
}
@media (max-width: 600px) {
  .B241landing__cards-title {
    font-size: 10.77vw;
    width: 100%;
  }
}
.B241landing__cards-phone {
  width: 92%;
  margin-left: 3%;
  -webkit-transform: translateX(4%);
  -ms-transform: translateX(4%);
  transform: translateX(4%);
  position: relative;
}
@media (max-width: 600px) {
  .B241landing__cards-phone {
    width: 183%;
    -webkit-transform: translateX(-10%);
    -ms-transform: translateX(-10%);
    transform: translateX(-10%);
  }
}
.B241landing__cards-phone img {
  width: 100%;
  height: 100%;
}
.B241landing__cards-image {
  width: 100%;
  position: relative;
}
.B241landing__cards-image img {
  width: 100%;
  height: 100%;
}
.B241landing__cards-simcards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 12%;
  left: 8%;
  width: 38%;
}
.B241landing__cards-simcards-mob {
  display: none;
  width: 100%;
  position: absolute;
  top: 30%;
  left: 60%;
}
@media (max-width: 600px) {
  .B241landing__cards-simcards-mob {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.B241landing__cards-simcards-mob img {
  width: 100%;
  height: 100%;
}
.B241landing__cards-simcard-mob1 {
  display: none;
  width: 33%;
  position: absolute;
  right: 85%;
  bottom: 12%;
  -webkit-transform: translateX(var(--move-x)) translateY(var(--move-y));
  -ms-transform: translateX(var(--move-x)) translateY(var(--move-y));
  transform: translateX(var(--move-x)) translateY(var(--move-y));
}
@media (max-width: 600px) {
  .B241landing__cards-simcard-mob1 {
    display: block;
  }
}
.B241landing__cards-simcard-mob1 img {
  width: 100%;
  height: 100%;
}
.B241landing__cards-simcard-mob2 {
  display: none;
  width: 30%;
  z-index: 2;
  rotate: 60deg;
}
@media (max-width: 600px) {
  .B241landing__cards-simcard-mob2 {
    display: block;
  }
}
.B241landing__cards-simcard-mob2 img {
  width: 100%;
  height: 100%;
}
.B241landing__cards-simcard-one {
  width: 33%;
  margin-right: 15%;
  position: relative;
}
@media (max-width: 600px) {
  .B241landing__cards-simcard-one {
    display: none;
  }
}
.B241landing__cards-simcard-one img {
  width: 100%;
  height: 100%;
}
.B241landing__cards-microSD {
  width: 27%;
  position: absolute;
  bottom: 40%;
  left: 30%;
}
@media (max-width: 600px) {
  .B241landing__cards-microSD {
    width: 45%;
    left: -3%;
    bottom: -38%;
    margin-bottom: -26%;
  }
}
.B241landing__cards-microSD img {
  width: 100%;
  height: 100%;
}
.B241landing__cards-simcard-two {
  width: 30%;
}
@media (max-width: 600px) {
  .B241landing__cards-simcard-two {
    display: none;
  }
}
.B241landing__cards-simcard-two img {
  width: 100%;
  height: 100%;
}
.B241landing__cards-subtitle {
  font-size: 3.24vw;
  font-weight: 300;
  text-transform: uppercase;
  -webkit-transform: translateX(-18%) translateY(-105%);
  -ms-transform: translateX(-18%) translateY(-105%);
  transform: translateX(-18%) translateY(-105%);
  position: relative;
}
@media (max-width: 600px) {
  .B241landing__cards-subtitle {
    -webkit-transform: translateX(-3%) translateY(0%);
    -ms-transform: translateX(-3%) translateY(0%);
    transform: translateX(-3%) translateY(0%);
    font-size: 11.04vw;
    width: 70%;
    font-weight: 200;
    color: #fff;
  }
}
.B241landing__cards-subtitle span {
  font-weight: 400;
  color: #0090ff;
}
@media (max-width: 600px) {
  .B241landing__cards-subtitle span {
    color: #fff;
  }
}
